<?php
return [
  'estimation' 		        => "Estimation",
  'list'            	    => "List of Estimations",
  'add' 		              => "Add Estimation",
  'edit' 		              => "Edit Estimations",
  'view' 		              => "View Estimations",
  'rec_id' 		            => "Project ID",
  'project_name' 		      => "Project Name",
  'project_code' 		      => "Project Code",
  'category' 		          => "Category",
  'head_team' 		        => "Head of Design team",
  'start_date' 		        => "Start Date",
  'start_date_note' 	    => "Please select the start date",
  'end_date' 		          => "End Date",
  'end_date_note' 	      => "Please select the end date",
  'search' 		            => "Search by project name & code",
  'attachment' 		        => "Attachment",
  'choose_file' 		      => "Choose File",
  'att_file' 		          => "Please attach file if any",
  'new_file' 		          => "To add new file, please delete the old file first!",
  'architecture' 		      => "Architecture",
  'structure' 		        => "Structure",
  'electricity' 		      => "Electricity",
  'water' 		            => "Water Suply",
  'mechanic'  		        => "Mechanic",
  'cost'  		            => "Cost",
  'responsible'           => "مسئول بخش",
  'description' 		      => "Description",
  'operation_type' 		    => "Operation Type & Details",
  'unit' 		              => "Operation Unit",
  'amount' 		            => "Amount of Operation",
  'price' 		            => "Price in Afghani",
  'total_price' 		      => "Total Price in Afghani",
  'remarks' 		          => "Remarks",
  'add_more' 		          => "Add More",
  'remove' 		            => "Remove",
  'bill_quantitie' 		    => "Bill of Quantity",
  'list_bill_quantitie'   => "List of Bill of Quantity",
  'edit_bill_quantitie'   => "Edit Bill of Quantity",
  'view_bill_quantitie'   => "View Bill of Quantity",
  'add_bill_quantitie'    => "Add Bill of Quantity",
  'operation_type' 		    => "Operation Type",
  'estimated_cost' 		    => "Estimated Cost",
  'submit' 		            => "Send to Procurement",
  'percentage' 		        => "Percentage",
  'estimation_import'     => "علاوه نمودن احجام کاری توسط فایل",
  'download_template'     => "داونلود نمونه احجام کاری",
  'print_export'          => "پرنت احجام کاری",
];
?>
